div#container
{
   width: 752px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #000000;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #800080;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-color: #FFFFFF;
   background-image: none;
   box-sizing: border-box;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size:54.00px;
   line-height: 59.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#NewsFeedTicker1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid transparent;
   margin: 0;
   text-align: left;
   overflow: hidden;
   line-height: 47px;
   white-space: nowrap;
}
#NewsFeedTicker1 .headline
{
   display: inline-block;
   padding: 8px;
   height: 100%;
   padding-right: 10px !important;
   border-bottom: 2px solid #CCCCCC;
   top: 110%;
   overflow: hidden;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 32px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 h4
{
   margin-top: 0;
   display: inline-block;
   margin: 0px 10px 0px 0px;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 32px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#NewsFeedTicker1 .summary
{
   display: inline-block;
}
#NewsFeedTicker1 h4 a
{
   color: #000000;
   text-decoration: underline;
}
#NewsFeedTicker1 .publication-date
{
   display: inline-block;
   margin-right: 10px;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 27px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 .news-wait
{
   position: absolute;
   top: 30%;
   left: 50%;
   width: 32px;
   height: 32px;
   margin-left: -10px;
   z-index: 4;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_IconFont7
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 8px 8px 8px 8px;
   line-height: 34px;
   vertical-align: top;
}
#wb_IconFont7:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont7
{
   vertical-align: middle;
}
#IconFont7 g
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_IconFont7:hover g
{
   fill: #2E2E2E;
}
#wb_IconFont7
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont7:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont8
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 8px 8px 8px 8px;
   line-height: 34px;
   vertical-align: top;
}
#wb_IconFont8:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont8
{
   vertical-align: middle;
}
#IconFont8 g
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_IconFont8:hover g
{
   fill: #2E2E2E;
}
#wb_IconFont8
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont8:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont11
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 8px 8px 8px 8px;
   line-height: 34px;
   vertical-align: top;
}
#wb_IconFont11:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont11
{
   vertical-align: middle;
}
#IconFont11 g
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_IconFont11:hover g
{
   fill: #2E2E2E;
}
#wb_IconFont11
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont11:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont9
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 2px 2px 2px 1px;
   vertical-align: top;
}
#wb_IconFont9:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont9
{
   height: 46px;
   width: 47px;
}
#IconFont9 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 46px;
   line-height: 46px;
   vertical-align: middle;
   width: 38px;
}
#wb_IconFont9:hover i
{
   color: #2E2E2E;
}
#wb_IconFont9
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont9:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont1
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #CCCCCC;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 3px 2px 0px 0px;
   vertical-align: top;
}
#wb_IconFont1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont1
{
   height: 47px;
   width: 48px;
}
#IconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 47px;
   line-height: 47px;
   vertical-align: middle;
   width: 26px;
}
#wb_IconFont1:hover i
{
   color: #2E2E2E;
}
#wb_IconFont1
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont1:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont2
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont2
{
   height: 42px;
   width: 42px;
}
#IconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 42px;
   line-height: 42px;
   vertical-align: middle;
   width: 38px;
}
#wb_IconFont2:hover i
{
   color: #2E2E2E;
}
#wb_IconFont2
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont2:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont3
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 3px 3px 3px 3px;
   vertical-align: top;
}
#wb_IconFont3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont3
{
   height: 44px;
   width: 44px;
}
#IconFont3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 44px;
   line-height: 44px;
   vertical-align: middle;
   width: 36px;
}
#wb_IconFont3:hover i
{
   color: #2E2E2E;
}
#wb_IconFont3
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont3:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont5
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 3px 3px 5px 3px;
   vertical-align: top;
}
#wb_IconFont5:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont5
{
   height: 42px;
   width: 44px;
}
#IconFont5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 42px;
   line-height: 42px;
   vertical-align: middle;
   width: 35px;
}
#wb_IconFont5:hover i
{
   color: #2E2E2E;
}
#wb_IconFont5
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont5:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont4
{
   background-color: #2E2E2E;
   background-image: none;
   border: 2px solid #D0D6D7;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 4px 0px 2px 0px;
   vertical-align: top;
}
#wb_IconFont4:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #2E2E2E;
}
#IconFont4
{
   height: 44px;
   width: 50px;
}
#IconFont4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 44px;
   line-height: 44px;
   vertical-align: middle;
   width: 30px;
}
#wb_IconFont4:hover i
{
   color: #2E2E2E;
}
#wb_IconFont4
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont4:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size:78.00px;
   line-height: 83px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size:40.00px;
   line-height: 45.5px;
}
#wb_Text11 p, #wb_Text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   line-height: 1;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text20 div
{
   text-align: justify;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
